apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - davinkevin.fr
  - podcast-server

configMapGenerator:
  - name: gitlab-runner-dashboards
    files:
      - dashboards/gitlab-runner-metrics.json
    options:
      labels:
        grafana_dashboard: "1"

secretGenerator:
  - name: cache
    envs:
      - cache.env

